{
  "name": "ember-panda",
  "version": "0.0.0",
  "description": "The default blueprint for ember-cli addons.",
  "keywords": [
    "ember-addon"
  ],
  "license": "MIT",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "repository": "",
  "scripts": {
    "build": "ember build",
    "start": "ember server",
    "test": "ember try:each",
    "postinstall": "sh esa-coffee-workaround.sh"
  },
  "dependencies": {
    "ember-cli-babel": "^6.3.0",
    "ember-cli-dunlop": "^0.0.0",
    "ember-cli-htmlbars": "^2.0.3",
    "ember-cli-sass": "^8.0.0"
  },
  "devDependencies": {
    "active-model-adapter": "^2.1.1",
    "broccoli-asset-rev": "^2.4.5",
    "ember-ajax": "^3.0.0",
    "ember-browserify": "^1.2.0",
    "ember-changeset-validations": "^1.2.8",
    "ember-cli": "^2.16.2",
    "ember-cli-coffeescript": "^1.16.1",
    "ember-cli-d3": "^1.1.7",
    "ember-cli-dependency-checker": "^2.0.0",
    "ember-cli-emblem": "^0.9.0",
    "ember-cli-eslint": "^4.2.1",
    "ember-cli-htmlbars-inline-precompile": "^1.0.0",
    "ember-cli-inject-live-reload": "^1.4.1",
    "ember-cli-moment-shim": "^3.4.0",
    "ember-cli-nouislider": "^0.13.0",
    "ember-cli-pagination": "^3.1.0",
    "ember-cli-qunit": "^4.0.0",
    "ember-cli-shims": "^1.1.0",
    "ember-cli-showdown": "^4.1.0",
    "ember-cli-sri": "^2.1.0",
    "ember-cli-tooltipster": "^0.8.2",
    "ember-cli-uglify": "^1.2.0",
    "ember-composable-helpers": "^2.0.3",
    "ember-concurrency": "^0.8.10",
    "ember-cpm": "^3.0.0",
    "ember-custom-actions": "^2.1.0",
    "ember-data": "~2.16.3",
    "ember-export-application-global": "^2.0.0",
    "ember-file-upload": "^2.1.1",
    "ember-get-config": "^0.2.2",
    "ember-group-by": "0.0.3",
    "ember-load-initializers": "^1.0.0",
    "ember-math-helpers": "^2.2.3",
    "ember-one-way-controls": "^2.0.1",
    "ember-poll": "^1.4.0",
    "ember-resolver": "^4.0.0",
    "ember-route-action-helper": "^2.0.6",
    "ember-semantic-ui-calendar": "^1.0.1",
    "ember-simple-auth": "^1.4.0",
    "ember-sortable": "^1.9.4",
    "ember-source": "~2.16.2",
    "ember-truth-helpers": "^1.3.0",
    "emberx-select": "^3.1.0",
    "json-formatter-js": "^2.2.0",
    "loader.js": "^4.2.3",
    "sass": "^1.24.0",
    "semantic-ui-ember": "^3.0.3",
    "tooltipster": "^4.2.5",
    "viz.js": "^1.8.0"
  },
  "engines": {
    "node": "^4.5 || 6.* || >= 7.*"
  },
  "ember-addon": {
    "configPath": "tests/dummy/config"
  }
}
